﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
     font-family:Helvetica,Verdana,Arial;
     font-size:16px;
     color:#c4cccf;
     background-color:#000000;
}

.background
{
    position:absolute;
    top:0;
    left:0;
    z-index:-10;
    height:100%;
    width:100%;
    overflow:hidden;
}

.page
{
    z-index:10;
}
.copyHeader
{
    color:#f4fffc;
    font-weight:bold;
}
.copyDate
{
    font-size:10px;
    font-style:italic;
    color:#fcfff4;
    margin:2px 0px 2px;
}
.copyBlock
{
    margin:15px 0px 0px 0px;
    color:#c4ffcc;
}

.copy, .Copy
{
    margin:10px 0px 5px 0px;
    text-indent:40px;
}

sub
{
     color:#ffc4cc;
}
span
{
     color:#c4cccf;
}
sup
{
     color:#c4ccff;
}

.fileunder
{
    color:#acafa4;
    font-size:10px;
}


.page
{
    margin:5px;
}

.fileunderitems
{
    display:inline;
    color:#bcbfb4;
    font-size:10px;
}

.strike
{
    display:inline;
    text-decoration:line-through;
}

.header
{
    text-align:right;
    width:100%;
}

.searchHeader
{
    display:inline-block;
    *display:inline;
    zoom:1;
    width:237px;
    background-color:#7E7783;    
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    text-align:center;
}

.searchText
{
    font-weight:bold;
    display:inline-block;
    *display:inline;
    zoom:1;
    margin: 6px 3px 6px 6px;
    color:#3D3644;
}
.searchInput
{
    display:inline-block;
    *display:inline;
    zoom:1;
    margin: 6px 6px 6px 3px;
}

.entries
{
    vertical-align: top;
    margin-left:210px; /*same as left nav*/
}
.searchEntry
{    
    cursor:pointer;
    background-color: #28110C;
    border-bottom: 3px solid #44414C;
    margin: 5px;
    border-radius:7px;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    padding: 5px;
}
.entry
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #aaaaaa;
}
.leftNav
{
    float:left;
    width:200px;
    vertical-align: top;
}

.subNav
{
    border-bottom:1px solid #4477AA;
    text-align: center;
}

.subRSS
{
    margin-top:15px;
    text-align: center;
}

div.ui-datepicker{
 font-size:10px;
}

.calendarEntries
{
    margin:5px 0px 0px 12px;
}

.title
{
    float:left;
    margin:0 0 0 209px;
    font-weight: bold;
}
.about
{
    margin-bottom:20px;
}
.about a
{
    color: #00F2F9;
    margin-left: -20px;
    text-decoration: none;
}
ul.entriesList
{
    list-style-type: none; 
}

ul.entriesList a
{
    color:#00f2f9;
    text-decoration:none;
    margin-left:-20px;
}

ul.entriesList a:hover
{
    font-weight:bold;
}

ul.entriesList a.activeEntry
{
    font-style:italic;
    text-decoration:underline;
}

.titleLink
{
    color: #C4CCCF;
    text-decoration:none;
}

a.searchButton
{
    padding:2px;
    color:#3D3644;
    background-color:#B4B6B4;
    font-weight:bold;
    margin:4px;
    font-size:14px;
    cursor:pointer;
    border-radius:2px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
}
a.searchButton:active
{
    padding:2px;
    color:#8888A8;
    background-color:#424444;
    font-weight:bold;
    margin:4px;
    font-size:14px;
    cursor:pointer;
    border-radius:2px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
}

.searchItem
{
    text-decoration:none;
}


.previousEntries
{
    width:100%;
    text-align:center;
}
.olderEntriesLink
{
    color:Yellow;
}

.popupToolTipNotice
{
    position:absolute;
    display:inline-block;
    *display:inline;
    zoom:1;
    color:Yellow;
    border:1px inset yellow;
    padding:5px;
    z-index:100;
    background-color:#242424;
}

#CopyRight
{
    clear:both;
    text-align:center;
    width:100%;
    color:#888888;
    font-size:10px;
    margin-top:40px;
}